    /*****FONTS*****/
    .title1
    {
        font-size:24px;
        color:#3f5c89;
    }
    
    .title2
    {
        font-size:24px;
        color:3f5c89;
        font-weight:bold;
    }

    .highlight
    {
	color:red;
	font-weight:bold;
    }

    .bold
    {
        font-weight:bold;
    }

    .smallPrint
    {
        font-size:8px;
    }